/* 10. Секция CTA */
.cta-section {
    padding: 4rem 0;
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../img/gallery/cta_section.jpg') no-repeat center center/cover;
    color: #fff;
}

.cta-section__title {
    font-size: 2.5rem; /* For mobile */
    font-family: var(--font-headers);
    margin-bottom: 2rem;
}

.button--large {
    font-size: 1.5rem;
    padding: 1rem 3rem;
}

@media (min-width: 768px) {
    .cta-section {
        padding: 6rem 0;
    }
    .cta-section__title {
        font-size: 3.5rem;
    }
}
